[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TCLSID

Class ID identifier (GUID)

## Declaration

Source position: types.pp line 208

`type TCLSID = TGUID;`

## Description

TCLSID is an alias for the #rtl.system.TGUID type.

## See also

#rtl.system.TGUID |  | Standard GUID representation type.

Documentation generated on: Feb 26 2014